#sidebar_menu { background: #092437 !important; }

#sidebar_menu a:link { color: #fff; }
#sidebar_menu a:visited { color: #fff; }
#sidebar_menu a:hover { color: #fff; background: #369; }
#sidebar_menu a:active { color: #fff; }


.sidebar-sticky {
  height: calc(100vh - 48px);
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link {
  font-weight: 500;
  color: #333;
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #727272;
}

.sidebar .nav-link.active {
  color: #2470dc;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
}

